Subject: Re: Tim Arnold's "Things Not To Do To A Pinball" (SOMEWHAT LONG)
From: [email-masked] (David Gersic)
Date: 14 Oct 1996 04:48:56 GMT
Newsgroups: rec.games.pinball

In <[email-masked]>, [email-masked] (Pinchick) writes:
>>What is this Tim Arnold's "Things Not To Do To A Pinball" anyway?  If Tim
[-snip-]
>>apparently set off this thread, could you repost it?
[-snip-]
>Yes, please repost this article as I never picked it up and it's not on
>the threads that I have access to. Thanks in advance.

Here you go...

From: [email-masked] (RUS JENSEN)
Newsgroups: rec.games.pinball
Subject: Tim Arnold's "Things Not To Do To A Pinball" (SOMEWHAT LONG)
Date: 11 Oct 1996 11:02:42 -0400
Message-ID: <[email-masked]>

Well, it's finally done!  I have retyped (well, actually "typed", since
Tim NEVER types anything - only prints it out) the text of the talk that
Tim gave at Pinball Expo several years ago (with his blessing) to post
here after the great response I got when I asked if anyone wanted me to do
it!  I would sort of like to "dedicate" my typing of this to "Bady" (Mark
Badalato), because his great job of typing the complete text of the recent
pinball article in Cigar Afficianado magazine inspired me to offer to do
this.

Anyway, when I started doing this I immediatly realized how much good
information it contained for anyone who works with pinball machines - both
old and new.  Tim's experience as an operator for many years - and now the
owner of probably the only "4 digit" pinball collection in the world,
certainly qualifies him to know what he's talking about.  Anyway - HERE IT
IS!

THINGS 'NOT TO DO' TO A PINBALL MACHINE
        by Tim Arnold

1 - DON'T USE METAL TOOLS ON SOLID STATE GAMES WITH THE POWER ON!

If you learn nothing else from this seminar, this is the most important!
75% of the boards I repair have been blown up this way!  The coils run at
nominal voltages as high as 70 VDC!!!  One careless slip of a screw driver
sends this voltage up a switch or lamp line right to the control board!
I've seen the tops blown right off chips!  It takes only seconds to flip
the ON-OFF switch, saving hours of needless board repairs!

2 - DON'T IGNORE YOUR BALL!

A missing shooter tip will ruin a ball! ALWAYS replace!

1 1/16" grade 25 steel ball bearing.  Any big city searing supply - under
a buck!

The ball is HALF THE GAME!  A smooth waxed playfield with a pitted gray
ball is much slower!  An unpolished ball will also cause playfield "pits"!
 Look at your balls often!  Fondle them!  If they are rusted or pitted
just throw them out!  If they are just "gray" POLISH them!  Get a high
speed bench grinder!  A gem shop will have cloth wheels!  I like 1"
surface, 6" diameter, with 1/2" hole for my 9600 RPM 1/2 horse Milwaukee!
Gem stores also have stainless steel or chrome jeweler's rouge!  It's the
green stuff!  Avoid the big brick, get the handy tube!  Dope up your cloth
wheel often, don't press into the wheel, let the rouge do the work!  A
better than new mirror surface takes only a couple minutes!  CAUTION!
Don't be a blind schmuck with burned lungs and fingers!  Wear safety
glasses and a dust mask cloth or welder's gloves.

3 - SPRAY CONTACT CLEANER IS EVIL!

I don't care what your uncle told you!  I don't care that the label says
"Safe - Leaves No Residue"!  They are false!  This is a lazy fools fix!
It's a chemical solution to a mechanical problem!  95% of the dirt can be
removed by wiping with a soft cloth!  This is all you should do to a
digital game's gold plated heads!  Electro-mechanical games and all
flipper switches are made of silver or a hard alloy.  These should be
filed flat and smooth!  While filing, if the head is loose, replace the
whole blade!  After both contacts are cleaned and/or filed, adjust for
self cleaning by having the two overwipe on contact!  This lack of
overwiping is why the contacts got dirty in the first place!  A properly
adjusted contact should NEVER get dirty!  Also, bakelite spacers dry out,
leaving loose switch stacks!  Tighten both screws before adjusting.

4 - DO NOT USE TAPE TO BUNDLE LEGS TOGETHER

It pulls the paint or chrome off!  Old rubber rings are OK for short term
storage!  I use scrap wire from old harnesses!  Gottlieb legs look like
new with "No. 7" brand chrome polish from any auto store!  Rinse well,
towel dry!  New footies are a must!  All the parts houses have 'em!  Dab
grease into the threads to prevent rust before you screw 'em in!  I also
polish the front leg bolts (see Item #2) to a mirror finish!  Slick!
Check the leg bolt mounting plates on the inside of the cabinet!  They are
held in place only with nails!  If they are loose, replace with screws!

5 - DO NOT SHIP YOUR GAME WITH THE BALLS IN IT!

It will break drop targets, bumper caps, and wear a deep groove in the top
arch!  Be a high-class hauler!  Pop the ball into a bag with the leg bolts
and stash securely in the cash box!

6 - DON'T USE WATER-BASED OR ABRASIVE PLAYFIELD CLEANER!

There are some pinheads that advocate a one time cleaning with an abrasive
cleaner!  I DO NOT and will not agree!  Abrasives make the paint look
newer by stripping away the protective hard-coat!  It's like pissing your
pants in the winter to keep warm.  Short term everything is great, but
long term, you lose!  At NO TIME should any water-based cleaner be used!
It seeps into the wood and causes it to swell, pulling the paint apart
(cracks)!  It also weakens the adhering of the paint to the wood!  All I
have ever used, for 15 years, is creamy car wax!  I like Pink Excalibur or
Kit- Sprint!  Handy squeeze bottles, cheap, available everywhere!  Avoid
runny wax like Turtle Wax, to easy to get it in where it doesn't belong!
Paste wax is more work!  Any car wax is OK, as long as it's not "Car
Wash"!  Carnuba is a plus!

7 - DON'T PRY OPEN COIN DOORS!

If you get a game in with no keys; pick it open!  Most locksmith shops
sell pick sets!  If not this, drill out the lock!  A good bit goes right
up the middle of most extruded brass (Ace) or bi-metal (Fort, Tuf-guard)
and out the other end!  Back doors on EM games can be popped open with a
quick stoke of a large screwdriver without much damage!

8 - BRACE SCORE REELS WHEN CLEANING!

Gottlieb "decagon" units (1967-1979) have a spring-steel blade as a detent
pawl (hold in on forward stroke) that will become bent back and useless if
you force plastic dial backwards during routine cleaning!  Clean with one
hand, brace with the other!  This is also a good habit to get into with
Bally, Williams, etc. dials, all of which were designed not to be forced
in this way!  To work fast and true, these units had to be designed with
tolerances of only 1-2 grams!  Be gentle!  I have always used creamy car
wax on score dials, and never had ink come off!  Water will!  Chicago Coin
dials with translucent plastic reels WILL be wiped off with car wax!  If
cleaning a Chi-Coin game, test a small spot first and work carefully!
When I'm rebuilding a high mileage game, I like to rotate the highly worn
parts from 1 & 10 dials to 100 & 1000 dials!  On digital games, I
recommend stocking up now on gas discharge tubes!  They will someday stop
making them!  Mazzco has 6 digit tubes for $6!

9 - SOLDER LAMP SOCKETS SHUT TO STOP DIMMING

Lamp sockets are two pieces, a socket and a bracket that are press-fit
together!  As air works into press-fit surfaces over the years, they
corrode!  A drop of solder should be melted between the two!  This is easy
and quick if you first prep the metal with liquid solder flux or a small
file!  (5% Hydrochloric Acid)  This fixes 90% of dim bulbs!  The other 10%
is dirty inner socket surface.  Clean with Dremmel Tool or Steve Young's
cleaning sticks!  If the problem is in the bulb, clean the bulb base with
a green pad and/or solder a new tit onto the bottom of the bulb!  Finally,
wipe the oil from your fingers off the bulb top, heat will build up there!

10 - BE CAREFUL WITH SOLDER!

Do NOT believe it is a safe proven product!  Work in a well ventilated
room!  Do not eat while soldering!  Do not smoke!  Do not leave beverages
near job site!  Do not touch your face while soldering!  Even if you are
very hungry, do not pick your nose!  Wash your hands as soon as you are
done!  Do not use a high heat (over 700 degrees) iron!  Lead builds up
over time in your body!  BE CAREFUL!  To protect your eyes, wear glasses.

11 - DON'T BUY CHEAP SOLDER

I can always recommend Kester or other American made 60-40 rosin solder!
Radio Shack is another good bet!  Avoid "Otey" or any solder from the
Orient or in an unmarked container.  Expect to pay 6-10 $ per pound!  Buy
18 A.W.G. for big jobs and 22 A.W.G. for board work!

12 - STRAP A BOARD OVER BACKGLASSES WHEN SHIPPING HEAD!

 Luan or cheap-o thin plywood could save your backglass!  Large rubber
bands or cloth straps will hold in place, don't use tape, it will take the
paint off the cabinet when you pull it off!  Use plastic steelband to hold
head and body to shipping pallet  Get to know a carpet guy!  He will give
you all the scraps you want!   Pad everything!  If you have to ship or
store a playfield, go to a bicycle store and get free bicycle boxes,
perfect size!  When moving heads in the cold, remember the #1 killer of
backglass paint, rapid temperature change!  Move outside in stages,
inside, porch, outside, truck!  ALWAYS wait an hour before turning on a
cold, from the outside, game!

13 - REPLACE THIN-FLANGE FLIPPER BUSHINGS

Steve Young has 'em, Wico, Mayfair, Mazzsco!  Even if your old style
bushings look OK, shitcan 'em!  New style has a slight build-up which
keeps flipper up away from wood!  Don't screw 'em in, bolt them thru!

14 - SHITCAN SHAKY FEET! GREASE YOUR FEET!

Old feet ruin floors and carpets!  Steal them off PAC-MAN machines!  All
parts houses have 'em!  Coat the threads with a grease to prevent rust!

15 - CHEAP SUPER GLUE IS NO BARGAIN!

I use super glue a lot!  The only one worth a shit is Borden's Crazy Glue
in the tube!  The pen is worthless.  Cyanide glue will hurt your eyes!
One time, two frat boys passed out on the back stairs of the arcade!  We
took off their shoes and super glued hands to feet!  Much funny!  Same
goes for tape!  Scotch #33 or #35 is the only kind to use.

16 - TEMPERED GLASS!  LEARN IT!  LOVE IT!  LIVE IT!

Mazzco sells it for $8 a sheet (you pick up, Chicago).  Plate glass is not
very strong and breaks very sharp!  On any glass, remember the 10" Rule!
Lift to your feet, then the floor!  Go to Builder's Square and get foam
weather strip and beer-seal!

17 - STORE YOUR GAMES ON FREE PALLETS!

If you leave your machines sitting up on end in a basement, garage, or
Store-It, you MUST put them up on pallets!  Many pinheads have tales of
sudden broken pipes or freak floods that left the backs of their games
swelled up and useless!  Go behind auto parts stores, drug stores, or
supermarkets and get free pallets!  Then it can flood up to 3" and your
games stay dry!  While out on pallet runs, also look for old store
displays and shelving they are throwing out!  All my parts are stored on
old coppertone displays and movie store shelves!

18 - SCREW 2ND KEY INTO GAME BOTTOM

New locks come with 2 keys!  Grab a #6 x 1/4 wood screw and mount the
spare to the bottom of the game!  I also screw into the cash box area, the
spare back door key.

19 - PREPARE TO REPLACE "FISH GLUE"

Pinball cabinets are made with a low quality organic glue.  After about 20
years, at random, some cabinets just come apart.  I love to buy games
cheap with sprung cabinets, it's such an easy fix!  All the mitered joints
still line up, just smear Elmer's yellow wood glue in the joint, pipe
clamp together, wipe excess glue off, and wait over night!  Good as new!

20 -'22' GAUGE FLIPPER JUMP WIRE HAS GOTTA GO!

The wires between flipper End-Of-Stroke Switch and coil are not big
enough!  95% of Williams games from the 60's and 70's use dinky 22 A.W.G.
jump wires!  Remember, for each 4 wire gauges you go up or down you double
or cut in half wire diameter!  So if you have some old 18 gauge heavy duty
zip cord around, use that!  Also check the wire going from transformer lug
to coil voltage fuse!  Always replace it with a double strand of 18 A.W.G.
(14 A.W.G.) zip cord!  Also replace any Bally fuse clips they made
themselves (mounted on flimsy bakelite) with nice Little-Fuse or Buss
holders.

21 - TIGHTEN COIN DOOR HINGE!

Operators don't!  Check both where hinge mounts into wood with #8x3/8 wood
screw and where door shell mounts to hinge with machine screw!  Williams
games with Taiwan coin doors (TAXI and forward) are ALWAYS loose!

22 - LET YOUR GAME WARM UP!

See #12 above

23 - MODIFY GOTTLIEB SYSTEM 1 POWER SUPPLY

If -12 voltage regulator stops, all the coils in the whole game full in!
BOOM!  Instant fried board!  The jive ass heat sink arrangement should be
replaced with the +5 pass transistor being moved to a small remote heat
sink!  The -12 regulator lugs should be checked for insulation and ALL
solder joints on headers need to be refloated!  EXTRA HINT!  Gottlieb
system 80 bumper driver boards need new cap!  90% of "flapping" bumpers,
coil burnouts, blown fuses, can be traced to this 47 MFD cap!

24 - PLAYFIELD SCREWS

OUCH!  The hole is all egged out! The rubber pulls the post crooked,
bending the plastic!  Some advocate filling the hole with toothpicks or
wood putty, but why!

When rebuilding playfields I run #6 studs thru the playfield from the
bottom!  Then I put the post and plastic on top of that and firmly nut
each!  Now I can ENDLESSLY take it apart to change rubber or bulbs and
never wear out hole!  Drill a #5 hole from the TOP DOWN where the original
hole was!  Do not use a high speed twist drill, it will burst out the
bottom and chew up a wire bundle!  Then use same hand held screwdriver to
feed into #5 hole a 2" #6 bolt from the bottom up!  Place the post on the
stud, nut it with an ordinary #6 nut, put the rollover guide apron or
plastic scene card on top, and elastic nut in place!  If you encounter a
relay or step unit in the way of your hole, just use a pan head bolt and
counter sink so it lays flush with the wood!  Try it on one game, you'll
never go back!  Buy large quantities of hardware from "fastener supplies"
in Yellow Pages or from Electronic Surplus in Dayton for $1.25 a pound!

25 - A.C. PARTS - D.C. PARTS

Magnet coils on EM games contain a brass or copper cladding that retains
the magnetic field thru the "0 cycle" of the A.C. wave!  If it comes loose
or wears out, relays will start to hum!  Replace Coil!  A phone call to
Steve Young or myself can cross reference 95% of all coils!  D.C. coils
contain no such copper slug, but do have a diode across the winding!  As
the magnetic field collapses, a "spike" of reverse voltage comes out of
the coil!  The diode suppresses this!  Don't ignore this!  On most relays
there is a brass or copper washer between the coil and the relay frame!
This, along with the brass screw keep the frame isolated magnetically!
IMPORTANT!  As relays on Gottlieb games need ONLY to have coil removed,
cleaned, de-magnetized, and strike plate wear spot covered with mylar.  DO
NOT attempt to take stepping part of relay apart!

26 - REMOVE BATTERIES!

Solid state games have batteries to hold in memory overnight!  Left alone
for long periods they will leak and corrode!  Pop 'em out or break them
off and take them to be recycled or hold them, do not throw batteries in
garbage!!!  I use AA Nicad to replace high priced "Data Sentry" or long
duty batteries.

27 - PROP STICKS ARE BAD!

When working on playfields, don't use the prop stick!  Pull the game to a
solid service position!  Playfield flex causes paint cracking!

28 - DON'T MAKE FUN OF WAYNE NEWTON

He is God in Vegas.  If we find you doing this we will kick your ass.

29 - COIL SATIATION

Solenoid coils must have a ferrous plunger inside them or they draw 2-3
times the current!  Magnetic field is produced at 20-100% of satiation!
If plunger is worn, replace!  Plated plungers shed less carbon!  Polished
plungers have less friction!  New sleeves (Nylon) even less!

30 - COIL MODIFICATION

Bally-Williams and Chicago Coin coils all have the wire gauge and # of
turns on the wrapper!  Gottlieb coils only have drawing # but can be
crossed with chart in newer parts manuals!  For more power, smaller A.W.G.
or less turns!  Most coils are measured with Ohms, but keep in mind this
is for comparison only, Inductance is NOT measured in Ohms and Ohm's Law
can not be used to figure Inductive loads!  The simplest thing to do is
lop off 20%, no more, of the wire, bare paint off the end, and resolder to
lug!

31 - REPLACE FLIPPER LINKS WITH NYLON OR STEEL

Flipper links are made of bakelite, a soft, cheap, low grad plastic!  The
factories claimed they used it due to it's high resistance to heat, but
the real reason was it's LOW COST!  I buy sheet nylon from a plastic house
or use old prop sticks as steel stock!  Shape on a bench grinder, coat
holes with Cyanide glue, heat plunger, knock out roll pin with a punch,
cradled in a vise!  WARNING! steel links have a different feel that
plastic!  For true original use plastic!

32 - EQUALIZE GROUNDS

Digital Gottlieb games were the worst!  The grounds all terminated on a
strip in the bottom of the game!  Clip off press lugs and solder them on!
Strap the ground of Gottlieb power supplies to the metal liner of the
cabinet!  On all digital games, connect all grounds at all times!  Screw
in place all boards!  Floating grounds causes many "phantom" problems that
drive you crazy!

33 - TOOTHBRUSH YOUR POSTS

Williams posts from late 70's, early 80's, with deep horizontal ruts, and
Gottlieb metal posts of mid-60's are a snap to clean with an old
toothbrush.

34 - KEEP YOUR GAME OUT OF SUN!!!

IT FADES THE PAINT!!!

35 - NICE KNOCKERS

As a kid I lived for the sound of the free play knocker!  But now, when I
get a game in,  it isn't as loud as I remembered!  What has happened, the
knocker is no longer being held tightly to the side of the cabinet!
Tighten the screws, or even better yet bolt it thru!  Lop of 20% of the
wire (See #24 and #30) and it sounds like Detroit on a Saturday night!

36 - RE-INK BUMPER CAPS

Use a Sharpie or Super Sharpie

37 - BEER-SEAL YOUR GLASS

(See #16)

Apply weatherstrip to glass or front cap to prevent liquids from flowing
into front of table.  Replace when cracked or dry!

38 - OIL METAL MOTOR GEARS

When you rebuild a game, check the motor!  If it has no fiber gears, drop
some light machine oil on all exposed gears but NOT on the armature of the
motor!  If at any time you have motor failure, don't waste your time
trying to fix it!  Take the model # stamped on the frame and call the
mighty motor men at Multi-Products!  In 3 days, for $28, you will have an
EXACT REPLACEMENT made new!  Total coolness!

39 - COIN LOCKOUT COILS

Are not needed!  Remove them and all the linkage parts on the door!  DO
NOT open a common, and carefully tape off!

At another Expo a year or so later Tim presented a similar talk, repeating
most of the items listed above.  There were, however, a couple NEW items.
These included:

Advising that when replacing diodes in solid-state games, you should use
one with a higher "Peak Inverse Voltage" (PIV).

  The other new item was a suggestion to "rotate" (turn over) parts used
in electro-mechanical game chime units in order to make them last longer.

======================================================================

    The packet goes out the card, into the copper, out the router,
    onto the fiber, across the world, thru the copper............
    NOTHING BUT NET.

David Gersic                                           [email-masked]
Systems Programmer                        Northern Illinois University